/* COLORS */
.alphabetical a,
.simloket_zoekbox_container form fieldset legend,
.simloket_zoekbox_container form input.submit,
ul#simloket_tabs li a {
    color: #ffffff;
}

.start_page .module_simloket.product h2 {
    color: #999;
}

.alphabetical span {
    background: #eee;
    color: #999999;
}

ul#simloket_tabs li a:hover,
ul#simloket_tabs li.simloket_tab_active a,
ul#simloket_tabs li.simloket_tab_active a:hover {
    color: #fff;
}

/* THE REST */
.module_simloket.start_page {
    overflow: hidden;
}

.simloket_zoekbox_container,
.alphabetical,
.module_simloket.product_page .simloket_tab_content {
    border-width: 1px;
    border-style: solid;
    overflow: hidden;
}

.simloket_zoekbox_container form fieldset {
    padding-bottom: 1em;
}

.simloket_zoekbox_container form fieldset legend {
    display: block;
    width: 100%;
    padding: 0.4em 1em;
    font-weight: bold;
    margin: 0 0 1em 0;
}

.simloket_zoekbox_container form fieldset div {
    padding: 0 1em;
}

.simloket_zoekbox_container form input.submit {
    border-style: solid;
    border-width: 1px;
}

.simloket_zoekbox_container form p.sc_filter_desc {
    padding: 0 1em;
    margin-top: 1.5em;
}

.simloket_zoekbox_container form fieldset div > label {
    margin: 0 0 0.5em 0;
}

.simloket_zoekbox_container form fieldset div > label > input[type=checkbox] {
    margin-top: 1px;
    margin-right: 0.6em;
    vertical-align: middle;
}

.simloket_zoekbox_container > div {
    position: absolute;
    left: -9999px;
}

.alphabetical {
    padding: 1em;
}

.alphabetical div {
    margin-bottom: 1em;
}

.alphabetical a,
.alphabetical span {
    display: block;
    float: left;
    margin-right: 0.3em;
    margin-bottom: 0.3em;
    padding: 0.3em 0.5em;
    min-width: 12px;
    text-align: center;
}

/* PRODUCTPAGE */
div.module_simloket .product .parts {
    margin-top: 1em;
}

div.module_simloket ul li ol {
    margin-left: 2em;
}

.module_simloket .column .module_simloket.product h2 {
    display: block;
    margin-bottom: 1em;
    padding: 0;
    background-color: transparent;
    font-size: 1em;
}

.module_simloket .column .module_simloket.product {
    border: 0;
}

.module_simloket.product_page .simloket_tab_content .above,
.module_simloket.product_page .simloket_tab_content .central,
.module_simloket.product_page .simloket_tab_content .local,
.module_simloket.product_page .simloket_tab_content .under,
.module_simloket.product_page .simloket_tab_content .text,
.module_simloket.product_page .simloket_tab_content > p,
.module_simloket.product_page .simloket_tab_content ul {
    padding: 0 1em;
    margin-bottom: 1em;
}

div.twocolumns {
    width: 49%;
}

/* TABS */
ul#simloket_tabs,
.simloket_tab_content {
    padding-left: 0;
    margin-bottom: 0;
    overflow: hidden;
}

ul#simloket_tabs li a {
    width: 9em;
}

.simloket_tab_content h2 {
    padding: 1em;
    font-weight: bold;
    margin-bottom: 1em;
    font-size: 130%;
}

div.simloket_tabs_content {
    border-top: 0;
}

.subject_list .tooltip ul,
.subject_list .tooltip ul li {
	margin-left: 0;
	list-style-type: none;
}

/* loket toggle */
.module.loket_toggle > ul.part > li {
    margin-bottom: 1.5em;
}

.loket_toggle div.highlight {
    line-height: 150%;
}

.product_toggle {
    font-size: 1.5em;
    font-weight: normal;
    cursor: pointer;
}

.product_toggle a {
	text-decoration: none;
}

.product_toggle:hover {
    color: #000;
}

.product_toggle .plus {
    display: inline-block;
    width: .8em;
    font-size: 120%;
}

.loket_toggle .content_toggle {
    padding: 1em 0 0 0;
    margin-left: 2em;
}

/* Extra */
.product_page.loket_toggle {
    float: left;
    width: 65%;
}

#aside-loket {
    float: left;
    right: 0;
    width: 30%;
}

#aside-loket h2 {
    font-size: 1.33333em;
    font-weight: bold;
    margin-bottom: 0.8em;
}

#aside-loket .tussenkop {
    font-size: 1em;
    font-weight: bold;
    margin: 1.2em 0 .4em 0;
}

#aside-loket ul {
    list-style-type: none;
    margin-left: 0;
    margin-bottom: 2em;
}

#aside-loket li {
    margin-bottom: 0.4em;
}

.module_simloket a.knop {
    float: none;
    display: inline-block;
    margin: 1em 0;
}

.content-wrap {
    float: left;
}